@font-face {
    font-family: 'dinnextltpromedium';
    src: url('../font/DIN-Next-LT-Pro-Medium.ttf');
}
@font-face {
  font-family: 'dinnextltprolight';
  src: url('../font/dinnextltpro-light.woff.ttf');
}
@font-face {
    font-family: 'emiratesmedium';
    src: url('../font/EmiratesMedium.ttf');
}
@font-face {
    font-family: 'bebasNeue-Regular';
    src: url('../font/EmiratesMedium.ttf');
}
body{
	font-family: 'dinnextltpromedium', sans-serif;
    background-color: #fff;
}
.font-em{
	font-family: 'emiratesmedium', sans-serif;
}
.font-bn{
	font-family: 'bebasNeue-Regular', sans-serif;
}
.font-dl{
	font-family: 'dinnextltprolight', sans-serif;
}



/* BebasNeue*/
@font-face {
    font-family: 'font-bn-b';
    src: url('../font/BebasNeue/BebasNeueBold.ttf');
}
.font-bn-b{
	font-family: 'font-bn-b', sans-serif;
}
@font-face {
    font-family: 'font-bn-bo';
    src: url('../font/BebasNeue/BebasNeueBook.ttf');
}
.font-bn-bo{
	font-family: 'font-bn-bo', sans-serif;
}
@font-face {
    font-family: 'font-bn-l';
    src: url('../font/BebasNeue/BebasNeueLight.ttf');
}
.font-bn-l{
	font-family: 'font-bn-l', sans-serif;
}
@font-face {
    font-family: 'font-bn-r';
    src: url('../font/BebasNeue/BebasNeueRegular.ttf');
}
.font-bn-r{
	font-family: 'font-bn-r', sans-serif;
}
@font-face {
    font-family: 'font-bn-t';
    src: url('../font/BebasNeue/BebasNeueThin.ttf');
}
.font-bn-t{
	font-family: 'font-bn-t', sans-serif;
}

/* DIN Font */
@font-face {
    font-family: 'font-din-bl';
    src: url('../font/DINNextLTPro/DINNextLTPro-Black.ttf');
}
.font-din-bl{
	font-family: 'font-din-bl', sans-serif;
}
@font-face {
    font-family: 'font-din-b';
    src: url('../font/DINNextLTPro/DINNextLTPro-Bold.ttf');
}
.font-din-b{
	font-family: 'font-din-b', sans-serif;
}
@font-face {
    font-family: 'font-din-h';
    src: url('../font/DINNextLTPro/DINNextLTPro-Heavy.ttf');
}
.font-din-h{
	font-family: 'font-din-h', sans-serif;
}
@font-face {
    font-family: 'font-din-m';
    src: url('../font/DINNextLTPro/DINNextLTProMedium.ttf');
}
.font-din-m{
	font-family: 'font-din-m', sans-serif;
}
@font-face {
    font-family: 'font-din-r';
    src: url('../font/DINNextLTPro/DIN-Next-LT-Pro-Regular.ttf');
}
.font-din-r{
	font-family: 'font-din-r', sans-serif;
}

/* EM Font */
@font-face {
    font-family: 'font-em-b';
    src: url('../font/Emirates/Emirates-Bold.ttf');
}
.font-em-b{
	font-family: 'font-em-b', sans-serif;
}
@font-face {
    font-family: 'font-em-bi';
    src: url('../font/Emirates/Emirates-BoldItalic.ttf');
}
.font-em-bi{
	font-family: 'font-em-bi', sans-serif;
}
@font-face {
    font-family: 'font-em-l';
    src: url('../font/Emirates/Emirates-Light.ttf');
}
.font-em-l{
	font-family: 'font-em-l', sans-serif;
}
@font-face {
    font-family: 'font-em-li';
    src: url('../font/Emirates/Emirates-LightItalic.ttf');
}
.font-em-li{
	font-family: 'font-em-li', sans-serif;
}
@font-face {
    font-family: 'font-em-m';
    src: url('../font/Emirates/Emirates-Medium.ttf');
}
.font-em-m{
	font-family: 'font-em-m', sans-serif;
}
@font-face {
    font-family: 'font-em-mi';
    src: url('../font/Emirates/Emirates-MediumItalic.ttf');
}
.font-em-mi{
	font-family: 'font-em-mi', sans-serif;
}
